@charset "utf-8";
/* CSS Document */
/* seishin.css */

.pageSeishin{
	background: url(../images/seishin/title_seshin.gif) no-repeat;
	width: 661px;
	height: 50px;
	text-indent: -9999px;
	display: block;
	margin: 10px 0 10px 0;
}
.imgLeft{
	float: left;
	width: 210px;
}
.textRight{
	float: right;
	width: 440px;
}

.seishinList li{
	border-bottom: 2px dotted #796A55;
	font-size: 80%;
	line-height: 1.8em;
	margin: 0 0 3px 0;
	padding: 5px 0 5px 5px;
}
.sTextLeft{
	float: left;
	width: 200px;
}
.sTextLeft a{
	width: 200px;
	text-decoration: none;
	color: #796A55;
	font-weight: 700;
}
.sTextLeft a:hover{
	text-decoration: underline;
}
.sTextRight{
	float: right;
	width: 460px;
	color: #000;
	letter-spacing: 0.1em;
}